Subject: Re: bug#64516: [PATCH] docview: Only enable imenu when supported
From: Eli Zaretskii <[email-masked]>
To: Tassilo Horn <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 20 Jul 2023 19:05:38 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Tassilo Horn <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>, [email-masked], [email-masked]
> Date: Tue, 18 Jul 2023 21:14:35 +0200
> 
> Alright, I've amended your patch with my slight modifications.  Eli,
> feel free to "git am" it where you see fit.  It should apply both on
> master and on emacs-29.

Thanks to both of you.  I've now installed this on the master branch,
and I'm closing the bug.